body {
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	margin: 0px;
	padding: 0px;
}

#outercontainer {
	height: auto;
	width: 715px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/page_vert_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
}
.spacedouttext {
	letter-spacing: normal;
	padding-top: 0px;
	word-spacing: normal;
	height: auto;
	width: auto;
	text-align: center;
}
#container {
	margin: 0px 0px 30px;
	padding: 0px 0px 40px 65px;
	height: auto;
	width: 582px;
}
.divider {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 1px;
	width: 582px;
}
#thinkit {
	margin: 0px;
	padding: 18px 0px 0px;
	clear: both;
	height: 40px;
	width: 582px;
}
#header h1 {
	font-size: 0.000015px;
	color: #CCCCCC;
	margin: 0px;
	padding: 0px;
}
#menubox {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}
#menu {
	text-align: center;
	float: left;
	height: auto;
	width: 245px;
}
#picture {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 183px;
	width: 337px;
}
#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#menu ul li {
	margin: 0px;
	padding: 10px 0px 0px;
	font-size: 20px;
}
#menu ul li a {
	color: #999999;
	text-decoration: none;
}
#menu ul li a:hover {
	color: #FF6600;
	text-decoration: none;
}


#contents {
	margin: 0px;
	padding: 17px 0px 0px;
	height: auto;
	width: auto;
}
#contents h1, #contents td h1 {
	font-size: 16px;
	color: #999999;
	margin: 0px;
	padding: 0px 0px 10px;
	font-weight: normal;
}
#contents ul, #contents td ul {
	list-style-image: url(../images/blue-sq-bullet6.gif);
	list-style-position: outside;
}
#contents h2, #contents td h2 {
	font-size: 15px;
	font-weight: normal;
	margin: 0px;
	padding: 5px 0px;
	color: #999999;
}
#contents .earthquake h2 {
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 5px;
	color: #4C91CD;
}
#contents p, #contents td p {
	margin-top: 0px;
	padding-top: 0px;
}

#contents table td {
	vertical-align: top;
}
#contents a {
	color: #4C91CD;
	text-decoration: none;
}
#contents a:hover {
	color: #FF6600;
	text-decoration: none;
}
.bluebar {
	color: #0099CC;
}
.earthquake {
	background-color: #EDEDED;
	padding: 5px 10px;
	font-size: 11px;
}

#footer {
	margin: 20px 0px 0px;
	padding: 0px;
	height: auto;
	width: auto;
	clear: both;
}

.footer_left {
	margin: 0px;
	padding: 0px 0px 7px;
	float: left;
	height: 73px;
	width: 211px;
}
.footer_right {
	margin: 0px;
	padding: 0px 0px 7px;
	float: right;
	height: 72px;
	width: auto;
}

#footer_border {
	background-color: #4C91CD;
	padding: 0px;
	clear: both;
	height: 8px;
	width: auto;
	margin-top: 7px;
}
.settingslink {
	font-size: 12px;
	padding-bottom: 10px;
}
#menu ul li a.this_page {
	color: #666666;
}
